Subject: FW: Unpaid items due Enron via BHLP
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 09:01:32 -0700 (PDT)

To all:

As part of Karen Gruesen's ongoing efforts to clean up the Bridgeline Income Statement and Balance sheet, she has been tracking the various receivables that have not been paid.  Karen has been working with Trevor Mihalik (CFO) and it is expected that the majority will be paid by the end of this month.  Unfortunately,  Bridgeline had not been receiving appropriate documentation with their billings. 

For any further information, please contact Karen Grusen at 36571.

Thank you. 

Jean

 -----Original Message-----
From: 	Gruesen, Karen  
Sent:	Friday, October 26, 2001 8:58 AM
To:	Mrha, Jean
Cc:	Hernandez, Ana Maria; Redmond, Brian; Whiting, Greg
Subject:	RE: Unpaid items due the parents

Jean,
The CES asset management payments come out of Bryce Baxter's group.  The first I heard of this issue was about a week ago from Trevor.  I just received copies of the invoices from Bridgeline on 10/18.  Greg has been reviewing the Agreement and consulting with Legal to research the CES obligation, as he and I were not familiar with it.
I will contact Bryce's group to find out why they have not been paying the invoices, there may be an issue that I am not aware of.

Trevor has stated that he is using me as the point of contact for all Enron/Bridgeline issues now that I am with this group.  That is how I became involved with Bryce's issue.  There appear to be many outstanding cash issues between Enron and Bridgeline that have accumulated over the last several months and we are addressing them as quickly as possible.  

Please let me know if you would like to discuss further.
Karen

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Thursday, October 25, 2001 5:58 PM
To:	Gruesen, Karen
Cc:	Hernandez, Ana Maria; Redmond, Brian
Subject:	FW: Unpaid items due the parents
Importance:	High

Karen,

We have spoken in the past regarding the receivables owed by Bridgeline.  Attached below is a spreadsheet which outlines the summary of unpaid accruals from BHLP's perspective, let us get this settled A.S.A.P.

Regards, Jean

 -----Original Message-----
From: 	Mihalik, Trevor  
Sent:	Thursday, October 25, 2001 5:38 PM
To:	Mrha, Jean
Subject:	FW: Unpaid items due the parents

 -----Original Message-----
From: 	Mihalik, Trevor  
Sent:	Thursday, October 25, 2001 4:54 PM
To:	Redmond, Brian
Subject:	Unpaid items due the parents

Brian -

Attached is the listing of items that we have accrued but not paid as of Sept 30th.  We do have several items due to Bridgeline from Enron.  The first is that we have not received 16 months of the CES asset management payments from Enron (16 X $50,000 = $800,000) and the second is the Btu conversion adjustment to PAD gas for Aug and Sept that Jean has agreed to.  This amount is $274,000.  Net net, we owe Enron approx $226,000.

Give me a call if you want a detail explanation on any of this.

Thanks

Trevor
 << File: Unpaid Accruals.xls >>